Installation

Upgrade Highcharts version in Splunk

fjp2485
Engager

Hello,
we are using Splunk Enterprise 7.2.3. As far as I know it uses Highcharts 4.0.4. My question is that is it possible to upgrade the Highcharts component in Splunk? And which Highcharts version is used in the latest Splunk?

Labels (1)
0 Karma